div{
	color:black;
}
#Part1{
	left:350px;
	top:110px;
	position:absolute;
	
	
}
#Part2{
	left:360px;
	top:160px;
	position:absolute;
}
#Picture1{
	left:360px;
	top:0px;
	position:absolute;
}
#Picture2 {
	left:775px;
	top:0px;
	position:absolute;
}
#Ad1 {
	left:950px;
	top:0px;
	position:absolute;
	
}
#Contents1{
	left:5px;
	top:25px;
	position:absolute;
	background:rgb(0,100,0);
	opacity:0.7;
	height:530px;
	width:220px;
}

table.Dorito 
#Dorito {
	font size:20px;
	padding:"6";
	spacing:"10";
	border:black;
	border:1px;
}
#Part3{
	left:360px;
	top:350px;
	position:absolute;
}
#Part4{
	left:360px;
	top:390px;
	position:absolute;
}
#Facts2{
	left:25px;
	top:375px;
	position:absolute;
}
#Facts3{
	left:25px;
	top:400px;
	position:absolute;
}
#Facts4{
	left:5px;
	top:425px;
	position:absolute;
}
#Break1{
	left:0px;
	top:445px;
	position:absolute;
}
#NFacts1{
	left:5px;
	top:470px;
	position:absolute;
}
#NFacts2{
	left:5px;
	top:490px;
	position:absolute;
}
#NFacts3{
	left:110px;
	top:470px;
	position:absolute;
}
#NFacts4{
	left:110px;
	top:490px;
	position:absolute;
}
#Break2{
	left:0px;
	top:490px;
	position:absolute;
}
#NFacts5{
	left:5px;
	top:520px;
	position:absolute;
}
#Pizza1{
	left:550px;
	top:-100px;
	position:absolute;
}
#Pizza2 {
	left:620px;
	top:-25px;
	position:absolute;
}
#Pizza3 {
	left:648px;
	top:165px;
	position:absolute;
}
#Phone1 {
	left:0px;
	top:565px;
	position:absolute;
}
#Customer1 {
	left:-10px;
	top:350px;
	position:absolute;
}
#Customer2 {
	top:390px;
	position:absolute;
}
#Contents2 {
	left:-350px;
	top:-330px;
	position:absolute;
}
#Contents3 {
	left:-350px;
	top:-325px;
	position:absolute;
}
#Toast {
	left:580px;
	top:275px;
	position:absolute;
}
#Toast2 {
	left:610px;
	top:350px;
	position:absolute;
	opacity:0.7;
}
body{
	background-image:url(Unknown-2.jpeg);

}